/*
Theme Name: Bizipress Child
Description: Child theme for the bizipress. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Theme URI: http://themeforest.net/user/XpeedStudio
Author: XpeedStudio
Author URI: http://xpeedstudio.com
Version: 2.1
* Tags: one-column, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
Template: bizipress
*/
/**********************
  Responsive CSS
**********************/
@media (min-width: 992px) {
.footer-widget {
    padding-bottom: 30px;
}
.footer-widget ul {
    padding-left: 20px;
}
}
@media (max-width: 1200px) {
    .featured-tab .nav-tabs > li > a {
        padding: 25px 60px;
    }
    .ts-facts-col .facts i {
	  	position: absolute;
	    top: -5px;
	    font-size: 70px;
	    left: 40px; 
	}	
	.latest-post {
	    min-height: 366px;
	    padding:15px;
	}
	.ts-service-overlay {
		min-height: 250px;
	}
	.ts-service-overlay:before {
		opacity: 1;
	}
	.ts-service-overlay .service-content, .ts-service-overlay .service-content p {
		bottom: 0
	}
	.top-info .info-wrapper {
		margin-right: 20px;
	}
	.top-info li .info-wrapper p {
		font-size: 15px;
	}
	.header-standard ul.main-menu {
		float: left;
		padding-right: 0;
	}
	ul.navbar-nav.main-menu>li {
		margin-left: 5px;
	}
	ul.main-menu>li>a {
		font-size: 14px;
	}
}
@media (max-width: 992px) {
	.navbar-toggle, #responsive-menu {
	    background: rgba(23, 47, 114, 0.9);
	}
	#responsive-menu {
		padding: 0 20px;
		/*padding-top: 60px;*/
	}
	.featured-tab .nav-tabs > li > a {
	    padding: 25px 35px;
	    min-width: 170px;
	}
	.section-title {
		margin-bottom: 40px;
	}
	.xs-sc-c990fc0d .fw-main-row {
		border-right: 0;
	}
	.get-qoute .xs-sc-897d0826 .fw-main-row {
		height: auto;
	}
	.get-qoute .fw-single-image.tab-img {
		left: 0
	}
	.latest-post {
		min-height: 260px;
	}
	.fw-single-image img {
		width: 100%;
	}
	.xs-col-no-padding {
		padding: 15px !important;
	}
	.xs-text-block {
    	padding: 0 15px;
	}	
	footer .contact p i {
		left: 20px;
	}
	footer .contact p{
		padding-left: 40px;
	}
	footer .et-social-icons {
		text-align: center;
	}
	#responsive-menu .navbar-collapse {
		max-height: unset;
	}
	.skew-shape:before {
		content: unset;
	}

	.footer-widget.widget_media_image {
		max-width: 90px;
    	margin: 0 auto;
    	padding-bottom: 20px !important;
	}
	.footer .widget-title {
		margin-bottom: 10px !important;
		position: relative;
		border-bottom: 1px solid #3f5ba4;
    	padding-bottom: 10px;
	}
	.footer .footer-widget {
		padding-bottom: 0;
	}
	.menu-quick-links-container,.footer-widget .menu-services-container, .widget-contact .contact {
		display: none;
	}
	.footer h3.widget-title:after {
		content: "\f107";
		position: absolute;
		right: 10px;
	    font-family: 'FontAwesome';
	}
	footer .et-social-icons {
	    margin-top: 20px;
	}
	.nav-search {
		display: block;
	}
	.site-navigation .nav-search {
		width: 60px;
		height: 60px;
		line-height: 60px;
		background: transparent !important;
	}
	.site-navigation .search-block .search-close {
		width: 60px;
		height: 60px;
		line-height: 50px;
		background: transparent !important;
		top: -60px;
	}
	.custom-counter .fw-main-row {
    	height: auto;
	}
	.gform_wrapper .top_label input.medium {
		line-height: 0
	}
	.logo {
		max-width: 350px;
	}
	.page-slider .item {
	    background-position: right;
	}
	.header-standard .nav-search {
		top:8px;
		right: 20px;
	}
	.header-standard .search-block .search-close {
	    top: -52px;
	    right: 5px;
	}
}
@media (max-width: 767px) {
	.logo {
	    padding-left: 15PX;
        max-width: 260px;
	}
	.header.nav-down .top-info {padding-left: 30px;}
	#header [class*=col] {
		width: 100%;
		padding: 0 15PX;
	}
	.main-container {
	    padding: 15px 0;
	}
	.header-standard .nav-search {
		right: 30px;
	}
	.page-slider .item {
		min-height: 328px;
	}
	.box-slider-text {
	    max-width: 290px;
	    padding: 10px;
	}
	.box-slide-sub-title {
		margin: 5px 0;
		font-size: 22px;
	}
	.banner-area, .banner-heading {
		min-height: 400px;
	}
	#back-to-top.affix {
		bottom: 70px;
		right: 10px
	}
	.post-content-right {
		width: 100%
	}
	.post-meta-left {
		float: none !important;
		width: 100%;
	}
	.post-footer {
		text-align: center;
	}
	.post-single .post-body {
		padding: 15px;
	}
	.sidebar-right .widget {
		padding: 15px;
		margin-left: 0;
		margin-bottom: 15px;
	}
	.post-navigation .post-previous {
		float: none;
		padding: 0
	}
	.comment-respond .form-submit {
		text-align: center;
	}
	.comments-area {
	    margin: 0;
	}
	.comment-respond {
	    margin-bottom: 0;
	}
	.post-single .entry-header .entry-title {
	    font-size: 22px;
	    line-height: 26px;
	}
	blockquote {
		padding: 15px;
	}
	body .gform_wrapper textarea {
		height: 100px!important;
	}
	.box-border {
		padding: 15px;
	}
	.box-border p {
		margin-bottom: 0
	}
	.xs-sc-4a0fcce7,.xs-sc-cdd9ac55 .fw-col-inner {
		padding: 0
	}
	.xs-sc-6e887108 {
		padding: 0
	}
	.bg-contain-verticle.pull-right {
	    margin: 0;
	    padding: 0;
	}
	.tab-content-info {
	    padding: 0;
	}
	.feature-img-box-left {
		text-align: center;
	}
	.feature-img-content img {
	    display: block;
	    float: none !important;
	    margin: 0 auto;
	}
	.xs-sc-c990fc0d .fw-col-inner {
		padding: 0
	}
	.section-padding {
		padding: 40px 0;
	}
	.toll-free-cta {
		padding: 15px;
	}
	.xs-sc-13ab6710 .fw-col-inner {
		padding: 15px;
	}
	.parallax-section .feature-img-box-left .feature-content {
		margin-left: 0
	}	
	.featured-tab .bg-contain-verticle {
		padding: 0;
		margin: 0;
	}
	.featured-tab .tab-content {
		padding: 15px;
	}
	.top-info {
		display: none;
	}
	#header.header.nav-down .logo {
		padding-top: 20px;
		padding-bottom: 15px;
	}
	.custom-counter .ts-facts-col {
    	padding: 20px 0;
	}
	.custom-counter .ts-facts-col .facts i {
		top: -42px;
		left: 0;
		right: 0;
	}
	.search-block {
		width: 290px;
	}
}